.plus-image::after {
    background-image: url("/sites/default/files/images/Group-7140.png");
}

@media (max-width:767px) {
    .plus-research-back-to-top button .to-top-circle::before {
        background-image: url(/sites/default/files/images/Black-arrow.png) !important;
        background-size: contain;
        background-repeat: no-repeat !important;
        top: 8px;
        right: 14px;
        transform: rotate(180deg);
        content: '';
        position: absolute;
        left: 15px;
        bottom: 20px;

    }

    .plus-research-back-to-top button .to-top-circle::after {
        background-image: url(/sites/default/files/images/Black-arrow.png) !important;
        background-size: contain;
        background-repeat: no-repeat !important;
        top: 8px;
        right: 14px;
        transform: rotate(180deg);
        content: '';
        position: absolute;
        left: 15px;
        bottom: 20px;

    }

    #scrollTop p a button .to-top-circle::before {
        background-image: url(/sites/default/files/images/Black-arrow.png) !important;
        background-size: contain;
        background-repeat: no-repeat !important;
        top: 8px;
        right: 11px;
        transform: rotate(180deg);
        content: '';
        position: absolute;
        left: 11px;
        bottom: 13px;

    }

    #scrollTop p a button .to-top-circle::after {
        background-image: url(/sites/default/files/images/Black-arrow.png) !important;
        background-size: contain;
        background-repeat: no-repeat !important;
        top: 8px;
        right: 11px;
        transform: rotate(180deg);
        content: '';
        position: absolute;
        left: 11px;
        bottom: 13px;

    }

}

/* @media (max-width: 1199px) {
    .videoContainer {
        background-image: url("/sites/default/files/images/maxresdefault.jpg");
    }
} */

/* @media (min-width: 768px) and (max-width: 992px) {
    .videoContainer {
        background-image: url("/sites/default/files/images/maxresdefault.jpg");
    }
} */

@media (min-width: 768px) and (max-width: 991px) {
    #Research {
        background-image: url("/sites/default/files/images/ASUdnaipad-03.png") !important;
    }
}

@media (max-width: 767px) {
    #Research {
        background-image: url("/sites/default/files/images/ASU-Plus-mobile.jpg") !important;
    }
}
@media (min-width:767px) and (max-width:1200px) and (orientation:landscape) {
    .single-degree-card .UNSW::after {
        right: -20px !important;
    }
}

#ignitefuture .wrapper-element {
    background-image: url("/sites/default/files/images/Red-plus-overflow.png");
}

#videoCarousel .slick-slider .slick-dots li {
    background: url("/sites/default/files/images/slick-dot.png") no-repeat;
}

#videoCarousel .slick-slider .slick-dots li.slick-active {
    background: url("/sites/default/files/images/slick-active.png") no-repeat;
}

#SubHero .Bg_Subhero .overlay_img:last-child {
    max-height: 7.18em;
}

#views-exposed-form-faculty-thumbnails-block-1 select {
    background: url("/sites/default/files/Asset%201.png") no-repeat padding-box #BB1F35;
}

#views-exposed-form-faculty-thumbnails-block-1 #edit-field-full-name-value,
#views-exposed-form-project-listing-block-1 .js-form-type-textfield input,
#views-exposed-form-programs-news-block-2 .js-form-type-textfield input {
    background: url("/sites/default/files/search.png") no-repeat padding-box #FFF;
    color: #333;
    background: url( '/sites/default/files/search-solid%20(icon%20system).png') no-repeat padding-box #FFF;
    /* border: 1px solid #999 !important; */
    background-position: 95% 53% !important;
}

#views-exposed-form-project-listing-block-1 #edit-field-thematic-program-target-id {
    color: #333;
    background: url( '/sites/default/files/chevron-down-solid%20(icon%20system)_1.png') no-repeat padding-box #FFF;
    /* border: 1px solid #999 !important; */
    background-position: 92% 53% !important;
}

@media screen and (max-width: 991px) {
    .rfi-form .rfi-close::after {
        content: url('/sites/default/files/icons/cross-small.png');
    }
}

@media only screen and (max-width: 767px) {
    #contact .rfi-form .rfi-close::after {
        content: url('/sites/default/files/Group%207746.png');
    }
}

.rfi-form .form-control#Interest {

    background: url('/sites/default/files/icons/chevron-down-solid.png') no-repeat #fff;
    color: #2a2a2a;
    appearance: none;
}

@media screen and (min-width: 993px) {
    .rfi-close::after {
        content: url('/sites/default/files/icons/close.png');
        font-family: FontAwesome;
        font-weight: 400;
        font-style: normal;
    }
}

#fellow-button .circle::before {
    content: '';
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 27px;
    left: 23px;
    right: 23px;
    bottom: 26px;
    background-image: url(/sites/default/files/images/white-arrow.png) !important;
}

#fellow-button .circle::after {
    content: '';
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 27px;
    left: 23px;
    right: 23px;
    bottom: 26px;
    background-image: url(/sites/default/files/images/white-arrow.png) !important;
}

#impact-button::before {
    content: '';
    background-image: url(/sites/default/files/images/Black-arrow.png) !important;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 24px;
    left: 20px;
    right: 20px;
    bottom: 24px;
}



#impact-button::after {
    content: '';
    background-image: url(/sites/default/files/images/Black-arrow.png) !important;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 24px;
    left: 20px;
    right: 20px;
    bottom: 24px;
}

#parallax-button {
    border: 5px solid #BB1F35 !important;
    width: 75px !important;
    height: 78px !important;
    border-radius: 100%;
    position: relative;
    margin: 4px;
    display: inline-block;
    vertical-align: middle;
}

#parallax-button::before {
    width: 3px !important;
    margin: 0 auto !important;
    content: '';
    position: absolute;
    top: 25px !important;
    left: 24px !important;
    right: 24px !important;
    bottom: 25px !important;
    background: #555;
}

#parallax-button::after {
    margin: auto 0 !important;
    height: 3px !important;
    content: '';
    position: absolute;
    top: 25px !important;
    left: 24px !important;
    right: 24px !important;
    bottom: 25px !important;
    background: #555;

}

/* expose filter programming */
label[for="edit-field-interest-area-target-id-52--2"] {
    background-image: url('/themes/plusalliancetheme/images/6337.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;

}

label[for="edit-field-interest-area-target-id-49--2"] {
    background-image: url('/themes/plusalliancetheme/images/7624.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 7%;

}

label[for="edit-field-interest-area-target-id-43--2"] {
    background-image: url('/themes/plusalliancetheme/images/6339.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 3%;

}

label[for="edit-field-interest-area-target-id-58--2"] {
    background-image: url('/themes/plusalliancetheme/images/7868.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 7%;

}

label[for="edit-field-interest-area-target-id-55--2"] {
    background-image: url('/themes/plusalliancetheme/images/education.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;
    background-size: 18%;

}

label[for="edit-field-interest-area-target-id-50--2"] {
    background-image: url('/themes/plusalliancetheme/images/eng.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;

}

label[for="edit-field-interest-area-target-id-61--2"] {
    background-image: url('/themes/plusalliancetheme/images/7626.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;

}

label[for="edit-field-interest-area-target-id-42--2"] {
    background-image: url('/themes/plusalliancetheme/images/gender.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 3%;
}

label[for="edit-field-interest-area-target-id-52--2"].active:focus {
    background-image: url('/themes/plusalliancetheme/images/6337-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;
}

label[for="edit-field-interest-area-target-id-52--2"].active:focus {
    background-image: url('/themes/plusalliancetheme/images/6337-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;
}

label[for="edit-field-interest-area-target-id-60--2"] {
    background-image: url('/themes/plusalliancetheme/images/7088.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;
}

label[for="edit-field-interest-area-target-id-51--2"] {
    background-image: url('/themes/plusalliancetheme/images/shield.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;

}

label[for="edit-field-thematic-program-target-id-46--2"] {
    background-image: url('/themes/plusalliancetheme/images/7624.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;
}

label[for="edit-field-thematic-program-target-id-47--2"] {
    background-image: url('/themes/plusalliancetheme/images/7097.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;

}

label[for="edit-field-thematic-program-target-id-45--2"] {
    background-image: url('/themes/plusalliancetheme/images/7802.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;

}

label[for="edit-field-thematic-program-target-id-48--2"] {
    background-image: url('/themes/plusalliancetheme/images/7803.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;

}

/* on focus*/

.highlight label[for="edit-field-interest-area-target-id-52--2"]:focus {
    background-image: url('/themes/plusalliancetheme/images/6337-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;

}

.highlight label[for="edit-field-interest-area-target-id-52--2"] {
    background-image: url('/themes/plusalliancetheme/images/6337-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;

}

.highlight label[for="edit-field-interest-area-target-id-49--2"] {
    background-image: url('/themes/plusalliancetheme/images/7624-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 7%;
}

label[for="edit-field-interest-area-target-id-49--2"]:focus {
    background-image: url('/themes/plusalliancetheme/images/7624-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 7%;

}

.highlight label[for="edit-field-interest-area-target-id-43--2"] {
    background-image: url('/themes/plusalliancetheme/images/6339-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 3%;

}

.highlight label[for="edit-field-interest-area-target-id-58--2"] {
    background-image: url('/themes/plusalliancetheme/images/7868-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 7%;

}

.highlight label[for="edit-field-interest-area-target-id-55--2"] {
    background-image: url('/themes/plusalliancetheme/images/education-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;
    background-size: 18%;

}

.highlight label[for="edit-field-interest-area-target-id-50--2"] {
    background-image: url('/themes/plusalliancetheme/images/eng-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;

}

.highlight label[for="edit-field-interest-area-target-id-61--2"] {
    background-image: url('/themes/plusalliancetheme/images/7626-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;

}

.highlight label[for="edit-field-interest-area-target-id-42--2"] {
    background-image: url('/themes/plusalliancetheme/images/gender-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 3%;

}

.highlight label[for="edit-field-interest-area-target-id-60--2"] {
    background-image: url('/themes/plusalliancetheme/images/7088-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;
}

.highlight label[for="edit-field-interest-area-target-id-51--2"] {
    background-image: url('/themes/plusalliancetheme/images/shield-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;

}

.highlight label[for="edit-field-thematic-program-target-id-46--2"] {
    background-image: url('/themes/plusalliancetheme/images/7624-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;
}

.highlight label[for="edit-field-thematic-program-target-id-47--2"] {
    background-image: url('/themes/plusalliancetheme/images/7097-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;
}

.highlight label[for="edit-field-thematic-program-target-id-45--2"] {
    background-image: url('/themes/plusalliancetheme/images/7802-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;
}

.highlight label[for="edit-field-thematic-program-target-id-48--2"] {
    background-image: url('/themes/plusalliancetheme/images/7803-white.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 35px !important;
    background-position-x: 6%;
}



#block-keythemes .keythemes .red-dash-desktop .card:nth-of-type(odd) {
    background-color: #f8f5f8;
}



.single-degree-card .ASUPLuSUNSW::after {

    content: '';
    background: url("/sites/default/files/icon-image/plus_programme_logo.png") no-repeat !important;
    display: block;
    width: 70px !important;
    height: 55px !important;
    position: absolute;
    bottom: 48%;
    right: 0px;

}

.single-degree-card .ASU::after {

    content: '';
    background: url("/sites/default/files/icon-image/ASU_white_sunburst.png") no-repeat;
    background-size: 100%;
    display: block;
    width: 80px;
    height: 47px;
    position: absolute;
    bottom: 52%;
    right: 0px;

}

.single-degree-card .UNSW::after {

    content: '';
    background: url("/sites/default/files/icon-image/UNSW-Sydney-Logo-card-logo-2x.png") no-repeat;
    background-size: 100%;
    display: block;
    width: 80px;
    height: 47px;
    position: absolute;
    bottom: 52%;
    right: 0px;

}

.single-degree-card .King\&\#039\;s::after {

    content: '';
    background: url("/web/themes/plusalliancetheme/images/filter-close.svg") no-repeat #FFF;
    background-size: 100%;
    display: block;
    width: 64px;
    height: 49px;
    position: absolute;
    bottom: 5px;
    right: 10px;

}

.single-degree-card .Course {
    max-width: 46px;
    background: no-repeat padding-box #BB1F35;
    color: #fff;
}

.single-degree-card .Certificate {
    max-width: 65px;
    color: #2A2A2A;
    background: no-repeat padding-box #FFEBF0;
}

.single-degree-card .Degree {
    max-width: 46px;
    background: no-repeat padding-box #000;
    color: #fff;
}

.single-degree-card .Undergraduate {
    max-width: 87px;
    background: no-repeat padding-box #000;
    color: #fff;
}

/* Program mobile filter */
.mobile-only .program-filter-button {
    background: url(/sites/default/files/chevron-down-solid%20%28icon%20system%29.png) 95% 53% no-repeat #fff;
    text-align: left;
    height: 42px;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}

@media (min-width:767px) and (max-width:1200px) {
    .mobile-only .program-filter-button .filters-wrapup {
        position: absolute;
    }

    #edit-field-thematic-program-target-id--2 {
        margin-top: 52px;
    }
}


.close-filter .close-filter-icon {
    background-image: url(/themes/plusalliancetheme/images/filter-close.svg);
    float: right;
    right: 0;
    background-repeat: no-repeat;
    background-size: cover;
    top: 12px !important;
    width: 27px;
    transform: rotate(90deg);

}

@media (min-width:1240px) {
    #views-exposed-form-programs-news-block-2 .clearfix .degree-filters .applied-filters-div {
        display: none !important;
    }
}

@media (min-width:767px) and (max-width:1200px) {
    .dhideshow {
        position: absolute;
        z-index: 99;
        background-color: #fff;
        /* top: 58px; */
        left: -30px;
        width: 52%;
        padding-left: 50px;
    }
}

@media (max-width:1200px) {
    .mobile-only .program-filter-button .filters-wrapup {
        margin-top: 8px;
    }

    .dhideshow .filter-buttons {
        display: flex;
        width: 100%;
    }

    .border-filter {
        border-top: 1px solid rgba(0, 0, 0, .1);
        margin-top: 16px !important;
        margin-bottom: 16px !important;
    }

    .dhideshow .filter-buttons .red-filter-button {
        padding: 0 !important;
    }

    .dhideshow .filter-buttons .red-filter-button .filter-wrapper {
        margin-top: 11px;
        font-weight: 500;
        font-family: roboto;
        font-size: 14px;
    }
}


.dhideshow .red-filter-button {
    color: #fff;
    padding-left: 10px !important;
    font-size: 18px;
    height: 43px !important;
    border-radius: 6px !important;
    background: url(/sites/default/files/Asset%201.png) no-repeat #bb1f35 !important;
    opacity: 1;
    font-weight: 600;
    background-position-x: 93% !important;
    background-position-y: 50% !important;
    position: relative;
    display: inline-block;
    left: 0;
    width: 53%;
}

@media (max-width:767px) {
    .logo-container {
        padding-left: 0px !important;
    }

    #block-views-block-newsroom-block-5 .views-row .views-field-title .field-content a {
        max-width: 310px !important;
    }
}

#home-interest {
    -webkit-appearance: none;
}


/* summer */

.engg_future {
    color: #fff;
    text-align: center;
    padding: 8rem 23rem 4rem;
    background-image: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .5)), url(/sites/default/files/summer3.png);
    background-size: cover;
    background-repeat: no-repeat;

}

@media (max-width:991px) {
    .engg_future {
        padding: 4rem 2rem 2rem;
    }
}

.globe-top {
    background: url('/sites/default/files/images/globe-top.png') no-repeat top center;
}

.globe-center {
    background: url('/sites/default/files/images/world-map.svg') -200px 50% repeat-x #C2EAED;
}

.globe-bottom {
    background: url('/sites/default/files/images/globe-bottom.png') top center no-repeat;
}

.wave-1 {
    background: url('/sites/default/files/images/wave-1.png') center center no-repeat;
}

.wave-2 {
    background: url('/sites/default/files/images/wave-2.png') center center no-repeat;
}

.wave-3 {
    background: url('/sites/default/files/images/wave-3.png') center center no-repeat;
}

@media (min-width:767px) and (max-width:1200px) {
    #SubHero .college-list-0 .w-30 img .overlay_img:last-child {
        width: 41% !important;
    }

    .overlay_img .last-image {
        width: 41px !important;
    }
}

/* #newstwoblock .row {
    background-image: url('/sites/default/files/Group-7140.png') !important;
  } */

  div#block-plusvideos{
    background-image: url('/sites/default/files/bg.png');
    background-repeat: no-repeat;
    background-size: cover;
  }

  /* .view.view-newsroom.view-id-newsroom.view-display-id-block_6 {
      background-image: url('/sites/default/files/7140.png');
    } */


    .view-id-newsroom.view-display-id-block_6 .background-image {
        background-image: url(/sites/default/files/Group%207140_0.png);
        content: "";
        background-repeat: no-repeat;
        height: 6%;
        width: 100%;
        position: absolute;
        left: -13%;
        z-index: -1;
        right: 1000%;
        top: 18px;
    }

    .view-id-plus_project .background-project{
        background-image: url('/sites/default/files/Group%207140%20(2).png');
        content: "";
        background-repeat: space;
        height: 67%;
        width: 110%;
        position: absolute;
        left: -3%;
        z-index: -1;
        right: 1000%;
        top: 18px;
        opacity: 50%;
    }
    

 
  

  @media (min-width: 764px){
  .buttontext::after{
    content:"Pause Video";
}

.buttontext.pause::after{
    content:"Play Video";
}
  }

  @media (max-width: 767px){
  .buttontext::after{
    content:"Pause";
    font-size: 16px;
}

.buttontext.pause::after{
    content:"Play";
    font-size: 16px;
}
  }


  @media (max-width: 767px){
    div#block-plusvideos {
      background-image: url('/sites/default/files/profile-image/new%20video%20-%20background%20group.svg') !important;
     
      background-size: cover;
      background-repeat: no-repeat;
      background-position: bottom;
    }
    }




 


